/*
	Matthias Hollnder & Tamy Boubekeur
	Copyright (c) 2010 Telecom ParisTech
*/

// --------------------------------------------------
// shader definition
// --------------------------------------------------
#version 120

// --------------------------------------------------
// varying variables:
// --------------------------------------------------
varying vec3			vVarColorVertex;					// The color/value (=newVertex)
varying vec3			vVarColorNormal;					// The color/value (=newNormal)

// --------------------------------------------------
// Fragment Shader:
// --------------------------------------------------
void main() {
		gl_FragData[0] = vec4( vVarColorVertex, 1.0 );
		gl_FragData[1] = vec4( vVarColorNormal, 1.0 );
}
